.mailto{
    background: #03C4EB;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
}
#hero {
    display: table;
    width: 100%;
    height: 100vh;
    //background: url(../img/hero-dna.jpg) top center fixed;
    background-color: #488AC7;
    background-size: cover;
}
#subscribe {
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/hero-dna.jpg) fixed center center;
    background-size: cover;
    padding: 80px 0;
}
.material-switch > input[type="checkbox"] {
    display: none;   
}

.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative; 
    width: 40px;  
}

.material-switch > label::before {
    background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    content: '';
    height: 16px;
    margin-top: -8px;
    position:absolute;
    opacity: 0.3;
    transition: all 0.4s ease-in-out;
    width: 40px;
}
.material-switch > label::after {
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
    left: -4px;
    margin-top: -8px;
    position: absolute;
    top: -4px;
    transition: all 0.3s ease-in-out;
    width: 24px;
}
.material-switch > input[type="checkbox"]:checked + label::before {
    background: inherit;
    opacity: 0.5;
}
.material-switch > input[type="checkbox"]:checked + label::after {
    background: inherit;
    left: 20px;
}


.dropdown.dropdown-lg .dropdown-menu {
    margin-top: -1px;
    padding: 6px 20px;
    z-index: 7;
    transform: translate3d(0,0,10px) !important;
}
.input-group-btn .btn-group {
    display: flex !important;
}
.btn-group .btn {
    border-radius: 0;
    margin-left: -1px;
}
.btn-group .btn:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.btn-group .form-horizontal .btn[type="submit"] {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.form-group .form-control:last-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

@media screen and (min-width: 768px) {
    #adv-search {
        width: 600px;
        margin: 0 auto;
    }
    .dropdown.dropdown-lg {
        position: static !important;
        transform: translate3d(0,0,10px) !important;
    }
    .dropdown.dropdown-lg .dropdown-menu {
        min-width: 500px;
        transform: translate3d(0,0,10px) !important;
    }
}
@media only screen and (max-width: 500px) {
}
.circle {
  height: 20px;
  width: 20px;
  background-color: #555;
  border-radius: 50%;
}
.square {
  height: 20px;
  width: 20px;
  background-color: #555;
}
.triangle-up {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 20px solid #555;
}

